恩山无线论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
查看: 1566|回复: 7

[k2p] A大的终结贴的Breed工具可以用于老版本吗?

[复制链接]
发表于 2019-4-10 11:46 | 显示全部楼层 |阅读模式
A大的终结贴的新发布的Breed工具,可以用于旧版本吗?比如K2P的22.7.85,谢谢.

来自苹果客户端来自苹果客户端
我的恩山、我的无线 The best wifi forum is right here.
发表于 2019-4-10 11:52 | 显示全部楼层
自己试试啊。不行的话 升级新固件再试
我的恩山、我的无线 The best wifi forum is right here.
发表于 2019-4-10 11:58 | 显示全部楼层
应该不行,7.85应该用4.8breed
来自苹果客户端来自苹果客户端
我的恩山、我的无线 The best wifi forum is right here.
 楼主| 发表于 2019-4-10 12:08 | 显示全部楼层
sunbin7288 发表于 2019-4-10 11:52
自己试试啊。不行的话 升级新固件再试

在哪里下载固件,不要自动升级
来自苹果客户端来自苹果客户端
我的恩山、我的无线 The best wifi forum is right here.
发表于 2019-4-10 12:17 | 显示全部楼层
我的恩山、我的无线 The best wifi forum is right here.
发表于 2019-4-10 16:59 | 显示全部楼层
已测试,老版本无效!!
我的恩山、我的无线 The best wifi forum is right here.
发表于 2019-4-10 17:00 | 显示全部楼层
看说明是不可以
我的恩山、我的无线 The best wifi forum is right here.
发表于 2019-4-10 19:10 来自手机 | 显示全部楼层
哪个版本用什么方式不是有帖子专门介绍吗???????
我的恩山、我的无线 The best wifi forum is right here.
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|Archiver|恩山无线论坛(常州市恩山计算机开发有限公司版权所有) ( 苏ICP备05084872号 )

GMT+8, 2019-10-22 03:54

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表